*{
  font-family: "Open Sans",sans-serif !important;
}
html, body{
  height: 100%;
}
body{
  background-color: rgb(3,3,6);
}
sbody{
  text-align: center;
}

#container{
  display: inline-block; 
}

#content-main {
  text-align: center;
}

form{
  padding: 20px;
  margin-top:150px;
  border-radius: 10px;
  width: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;    
}

h3, h4{
  -webkit-text-shadow: 0px 0px 3px 2px rgba(0,0,0,0.75);
  -moz-text-shadow: 0px 0px 3px 2px rgba(0,0,0,0.75);
  text-shadow: 0px 0px 3px 2px rgba(0,0,0,0.75);
}

h3 {
  color: white;
  font-size: 3em;
  text-align: center;
  margin-bottom: .5em !important;
}

h4 {
  text-align: center;
  color: white;
  font-size: 1.3em;
}

input,
input:hover{
    font-size: 20px;
  padding: 10px !important;
  outline: none !important;
}

#username, #password{
  color: rgb(85, 85, 85);
  border: none;
}

#username:focus, #password:focus{
  background-color:#ffffcc;
  border: none;
}


#username {
  border-radius: 5px 5px 0 0;
  margin-bottom: 0px;
  border-bottom: 1px solid #ccc !important;
}

#password {
  border-top: none;
  border-radius: 0 0 5px 5px; 
}

input[type=submit],
input[type=submit]:focus{
  background: white;
  color: rgb(85, 85, 85);
}

input[type=submit]:hover{
  background: #ddd;
}
input[type=submit]:active{
  background: #222;
  color: white;
}
#footer{
  color: #f0f0f0;
  font-style: italic;
  position: absolute;
  bottom: 0;
  right:0;
}
#footer p:first-child:before {
    content: '\201C';
}
#footer p:first-child:before {
    content: '\201C';
}

.error {
  background: rgba(255,0,10,.7);
  color: white;
  padding: 10px;
  border-radius: 5px;
  margin-top: 10px;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}